WordPress.org

Support

Support » How-To and Troubleshooting » Can't update to latest version or update/install plugins

Can't update to latest version or update/install plugins

  • padraigstapleton
    Member

    @padraigstapleton

    Hi there, I’m working on WordPress 5.0. Trying to update to 5.1 and also trying to install a plugin but not letting me do them. I get this message, what do i need to do?

    Downloading update from http://wordpress.org/wordpress-3.5.1-partial-0.zip…

    Unpacking the update…

    The package could not be installed.: PCLZIP_ERR_MISSING_FILE (-4) : Missing archive file ‘C:\WINDOWS\TEMP/wordpress-3.tmp’

    Installation Failed

  • The topic ‘Can't update to latest version or update/install plugins’ is closed to new replies.